*.DS_Store
not-needed-anymore
vscode_workspace.config*
notes
build
out
bin
.config
.swp
.docker
.venv
.build
.log
.pki
.cache
telepresence.log

**/secrets/**

.idea
*.iml

.vscode

*.jwt

gatekeeper/.env
gatekeeper/.env.dev
gatekeeper/.env.server.remote

scheduler/config/examples/DevCluster.yaml

terraform/environments/*/.envrc
terraform/environments/*/*/.terragrunt-cache
.go-mod-cache/
**/.go-mod-cache/
gl-sbom-go-go.cdx.json
.gitlab/ci/container_scanning.yml
*.bkp
*.dtmp
kubeconfig
terraform.tfstate
gke_gcloud_auth_plugin_cache

.env
.envrc
test/e2e/.envrc
test/e2e/frontend/node_modules
test/e2e/frontend/cypress/videos
test/e2e/frontend/cypress/screenshots

go.work.sum

test/sentry-sdk/testdata/supported-sdk-clients/java/target/*
test/sentry-sdk/testdata/supported-sdk-clients/rust/target/*
test/sentry-sdk/testdata/supported-sdk-clients/ruby/Gemfile.lock
test/sentry-sdk/testdata/supported-sdk-clients/**/node_modules
test/sentry-sdk/testdata/supported-sdk-clients/**/.angular
test/sentry-sdk/testdata/payloads/*.json
test/e2e/tests/tests.test
test/e2e/**/.junit-*.xml
